body {
	background-image:url(images/bg2.png);
margin: 0;
font : italic 12px times;
text-align:left;
background-color:#7e425c;
font-size:100%;
color:#b07790;
}
#all{
width:930px;
}
#name{
margin:250px 0 0 0;
width:930px;
}
#menu{
margin: -5px 0 0 72px;
height:100px;
font-family: "Times New Roman", Times, serif;
text-decoration:none;
color:#b07790;
font-size:18px;
letter-spacing:0px;
}
#menu a{
font-family: "Times New Roman", Times, serif;
text-decoration:none;
color:#b07790;
font-size:18px;
letter-spacing:0px;
background-color:#7e425c;
}
#menu a:hover {
text-decoration : none;
color: #fff;
background-color:#b62262;
}
#menu p{
font-family:Tahoma, Verdana, sans-serif;
font-size:10px;
color:#747474;
letter-spacing:2px;
line-height:150%;
}


a {
font-family:Tahoma, Verdana, sans-serif;
text-decoration:none;
color:#747474;
font-size:14px;
letter-spacing:0px;
line-height:150%;
}
a:hover {
text-decoration : none;
color : #151515;
}
a img {
border:0
}
h1{
font-family: Georgia, "Times New Roman", Times, serif;
font-weight:normal;
font-size:28px;
color:#393a20;
text-align:left;
margin:0px 0 0px 0px;
letter-spacing:-2px;
}
p{
font-family:Tahoma, Verdana, sans-serif;
font-size:10px;
color:#9b9b9b;
letter-spacing:2px;
line-height:150%;
}

#copy {
height:10px;
width:230px;
padding:3px 7px;
margin:41px 0 0 72px;
clear:both;
text-align:left;
font-family: Tahoma; color:#b07790; line-height: 120%; font-size: 10pt; text-decoration: none;
font-style:normal;
background-color:#7e425c;
}
#copy a { font-family: Tahoma; color:#b07790; line-height: 100%; font-size: 10pt; text-decoration: none;
}
#copy a:hover { font-family: Tahoma; color:#fff; background-color: #903e62;
}
#bfd {
height:16px;
width:230px;
padding:3px 7px;
margin:0 0 0 72px;
text-align:left;
font-family: Tahoma; color:#9c627b; line-height: 120%; font-size: 8pt; text-decoration: none;
font-style:normal;
background-color:#7e425c;
}
#bfd a { font-family: Tahoma; color:#9c627b; font-size: 8pt; text-decoration: underline;
}
#bfd a:hover { font-family: Tahoma; color:#fff; background-color: #903e62; text-decoration: none;
}